## rust-aligned-vec 0.6.4

=== debian/changelog ===
rust-aligned-vec (0.6.4-2) unstable; urgency=medium

  * Package aligned-vec 0.6.4 from crates.io using debcargo 2.7.10
  * debian/debcargo.toml: Mark tests as broken. The issues are test-only
    issues. Tests will be fixed in the next upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 21 Sep 2025 19:40:52 +0200

rust-aligned-vec (0.6.4-1) unstable; urgency=medium

  * Package aligned-vec 0.6.4 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 23 Aug 2025 22:21:52 +0200
