=== debian/control ===
Source: rust-aligned-vec
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aligned-vec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aligned-vec
Homepage: https://github.com/sarah-ek/aligned-vec/
X-Cargo-Crate: aligned-vec
Rules-Requires-Root: no

Package: librust-aligned-vec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1-dev
Provides:
 librust-aligned-vec+default-dev (= ${binary:Version}),
 librust-aligned-vec+serde-dev (= ${binary:Version}),
 librust-aligned-vec+std-dev (= ${binary:Version}),
 librust-aligned-vec-0-dev (= ${binary:Version}),
 librust-aligned-vec-0+default-dev (= ${binary:Version}),
 librust-aligned-vec-0+serde-dev (= ${binary:Version}),
 librust-aligned-vec-0+std-dev (= ${binary:Version}),
 librust-aligned-vec-0.6-dev (= ${binary:Version}),
 librust-aligned-vec-0.6+default-dev (= ${binary:Version}),
 librust-aligned-vec-0.6+serde-dev (= ${binary:Version}),
 librust-aligned-vec-0.6+std-dev (= ${binary:Version}),
 librust-aligned-vec-0.6.4-dev (= ${binary:Version}),
 librust-aligned-vec-0.6.4+default-dev (= ${binary:Version}),
 librust-aligned-vec-0.6.4+serde-dev (= ${binary:Version}),
 librust-aligned-vec-0.6.4+std-dev (= ${binary:Version})
Description: Aligned vector and box containers - Rust source code
 Source code for Debianized Rust crate "aligned-vec"
