=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aligned-vec 0.6.4 --all-targets --all-features
Features: test-name=rust-aligned-vec:@
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test aligned-vec 0.6.4 --all-targets
Features: test-name=librust-aligned-vec-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test aligned-vec 0.6.4 --all-targets --no-default-features --features serde
Features: test-name=librust-aligned-vec-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test aligned-vec 0.6.4 --all-targets --no-default-features --features std
Features: test-name=librust-aligned-vec-dev:std
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test aligned-vec 0.6.4 --all-targets --no-default-features
Features: test-name=librust-aligned-vec-dev:
Depends: dh-cargo (>= 31), rustc, librust-bincode-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
